/*ヘッダー*/
.head{
	margin:0 auto 20px;
}

.gnavi{
	display:none;
}


/*メイン*/
.main{
	margin:0 20px 60px;
	padding:30px 0;
}
.main ul{
	display:flex;
	justify-content:space-between;
	margin:0 25px;
}
.main ul li{
	width:32%;
}
.main ul li a{
	display:block;
}
.main ul li img{
	width:100%;
}
	
.main ul li h2{
	margin:0 0 20px 0;
	padding:0 0 0 38px;
	background:url(../img/arrow.png) no-repeat left center;
	font-size:26px;
}

.main ul li h2 span{
	font-size:20px;
}

@media screen and (max-width:900px){
	.main{
		padding:20px 0;
		margin:0 3% 20px;
	}
	.main ul{
		justify-content:normal;
		flex-wrap:wrap;
		margin:0 4%;
	}
	.main ul li{
		width:100%;
		margin:0 0 20px 0;
	}
	.main ul li h2{
		margin:0 0 8px 0;
		padding:0 0 0 6%;
		font-size:20px;
		background-size:5%;
	}
	
	.main ul li h2 span{
		font-size:14px;
	}
}

